#Ver_LOC = 3.0.0.8
#LangCode = KO
#LangName = Korean
#LangID = 0012
; DPU Menu ----------
[DPUMENU]
#M1000 = 파일(&F)
#M1001 = 새 패키지(&N)\tCtrl+N
#M1002 = 패키지 열기(&O)...\tCtrl+O
#M1003 = 저장(&S)\tCtrl+S
#M1004 = 다른 이름으로 저장(&A)...
#M1005 = 복수 패키지의 일괄 생성(&G)...\tCtrl+G
#M1006 = 패키지 삭제(&D)...
#M1007 = Universal Print Driver 설치 파일 작성(&U)...
#M1008 = 끝내기(&X)
#M2000 = 편집(&E)
#M2001 = 프린터 추가(&A)...
#M2002 = 드라이버 업데이트(&U)...
#M2003 = 드라이버 삭제(&D)…
#M2004 = 프린터 설정의 변경(&C)...
#M2005 = 도구 추가(&T)...
#M3000 = 구성(&C)
#M3001 = 개별 설정(&I)...
#M3002 = 패키지 파일(&P)...
#M3003 = DPU 폴더(&K)...
#M4000 = 보기(&V)
#M4001 = 도구 모음(&T)
#M5000 = 도움말(&H)
#M5001 = 도움말(&H)
#M5002 = 정보(&A)…
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - 소프트웨어 사용권 계약
#D0301 = 맨 아래로 스크롤하여 사용권 계약을 읽어 주십시오.
#D0302 = 앞의 사용권 계약 내용에 동의하시겠습니까? 동의하면 "동의"를 클릭하십시오. "동의 안 함"을 선택하면 설치 프로그램이 닫힙니다.
#D0303 = 동의
#D0304 = 동의 안 함
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = 드라이버
#D0401 = 프린터 드라이버 이름
#D0402 = 프린터 드라이버 경로
#D0403 = 32비트 Windows(&X):
#D0404 = 찾아보기(&B)...
#D0405 = 64비트 Windows(&P):
#D0406 = 찾아보기(&R)...
#D0407 = Windows 98SE/ME(&S):
#D0408 = 찾아보기(&B)...
#D0409 = Windows NT 4.0(&N):,
#D0410 = 찾아보기(&R)...
#D0411 = Windows 2000과 Windows XP가 같다고 지정
#D0412 = Windows 2000
#D0413 = 찾아보기...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = 개별
#D0501 = 개별 설정
#D0502 = 개별 설정 사용(&I)
#D0503 = 로그온 사용자 이름을 자동으로 사용(&L)
#D0504 = 사용자 이름 확인(&P)
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = 포트
#D0601 = TCP/IP Port
#D0602 = TCP/IP 포트(&H):
#D0603 = SNMP 상태를 사용(&N)
#D0604 = 인터넷 포트
#D0605 = URL(&U):
#D0606 = 공유 포트
#D0607 = 공유 이름(&S):
#D0608 = 찾아보기(&B)...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = 기본 설정
#D0701 = 인쇄 기본 설정
#D0702 = 이 프린터에서 복사(&T)
#D0703 = 변경(&C)...
#D0704 = 복사 안 함(&N)
#D0705 = 지정한 파일에서 복사(&S)
#D0706 = 찾아보기(&B)...
#D0707 = 기본 인쇄 기본 설정으로 지정(&D)
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = 프린터
#D0801 = 일반
#D0802 = 프린터 이름(&N):
#D0803 = 설명(&M):
#D0804 = 기본 프린터로 설정(&S)
#D0805 = 지정한 프린터 이름이 이미 있으면 추가 안 함(&D)
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = 드라이버 삭제
#D0901 = 삭제할 드라이버 이름을 입력하십시오.
#D0902 = 프린터 드라이버 이름(&P):
#D0903 = 도움말(&H)
#D0904 = 확인
#D0905 = 취소
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = 도구 추가
#D1001 = 이름(&N):
#D1002 = 설치 파일(&S):
#D1003 = 찾아보기(&B)...
#D1004 = 옵션(&O):
#D1005 = 설명:
#D1006 = 도움말(&H)
#D1007 = 확인
#D1008 = 취소
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = 프린터 추가
#D1101 = List1
#D1102 = 도움말(&H)
#D1103 = 새로 고침(&R)
#D1104 = 확인
#D1105 = 취소
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = 드라이버 업데이트
#D1201 = List1
#D1202 = 도움말(&H)
#D1203 = 새로 고침(&R)
#D1204 = 확인
#D1205 = 취소
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = 작업 목록
#D1301 = List1
#D1302 = 편집(&I)...
#D1303 = 삭제(&D)
#D1304 = 위로(&U)
#D1305 = 아래로(&O)
#D1306 = 도움말(&L)
#D1307 = 내보내기(&X)
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPU 폴더
#D1401 = 공용 폴더 경로(&C):
#D1402 = 찾아보기(&B)...
#D1403 = 개별 폴더 경로(&I):
#D1404 = 찾아보기(&R)...
#D1405 = 도움말(&H)
#D1406 = 기본값 복원(&D)
#D1407 = 확인
#D1408 = 취소
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = 패키지 열기
#D1501 = DPU 폴더(&D):
#D1502 = List1
#D1503 = 패키지 이름(&P):
#D1504 = 설명:
#D1505 = 도움말(&H)
#D1506 = 열기
#D1507 = 취소
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = 개별 설정
#D1601 = 개별 설정 파일(&I):
#D1602 = 찾아보기(&B)...
#D1603 = 편집(&E)...
#D1604 = 기본 개별 설정 파일로 저장(&D)
#D1605 = 도움말(&H)
#D1606 = 확인
#D1607 = 취소
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = 패키지 저장
#D1701 = DPU 폴더(&D):
#D1702 = List1
#D1703 = 패키지 이름(&P):
#D1704 = 설명((&M):
#D1705 = 설치시의 메시지 표시 동작
#D1706 = 표시(&N)
#D1707 = 시작/완료 결과만 표시(&E)
#D1708 = 표시 안 함(&G)
#D1709 = 패키지 실행 설정
#D1710 = 패키지를 실행할 때 다음 사용자로 전환(&S)
#D1711 = 사용자 이름(&U):
#D1712 = 암호(&A):
#D1713 = 도메인 이름(&I):
#D1714 = 패키지 로그를 저장할 대상(&L):
#D1715 = 찾아보기(&B)...
#D1716 = 패키지 파일이 있는 폴더를 여십시오(&O)
#D1717 = 도움말(&H)
#D1718 = 저장
#D1719 = 취소
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = 패키지 저장 중....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = 프린터 설정
#D1901 = 프린터 이름(&N):
#D1902 = 프린터 설정
#D1903 = 인쇄 기본 설정(&C)...
#D1904 = 프린터 속성 (&P)...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Universal Print Driver 설치 파일 작성
#D2001 = 기종(&M)
#D2002 = 프린터 이름
#D2003 = SNMP(&N)
#D2004 = Administrator Customize(&A)
#D2005 = 프린터 목록
#D2006 = 등록
#D2007 = 갱신
#D2008 = 삭제
#D2009 = List1
#D2010 = SNMP설정 목록
#D2011 = 등록
#D2012 = 갱신
#D2013 = 삭제
#D2014 = List1
#D2015 = 관리자 사용자 정의 목록
#D2016 = 등록
#D2017 = 갱신
#D2018 = 삭제
#D2019 = List1
#D2020 = 도움말(&H)
#D2021 = 저장(&S)
#D2022 = 취소(&C)
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = 관리자 설정
#D2102 = 지정한 파일에서 관리자 설정
#D2103 = 찾아보기(&B)...
#D2104 = 설명
#D2105 = 암호 설정
#D2106 = 암호
#D2107 = 기밀 인쇄 (MFP)
#D2108 = 기밀 인쇄 (Printer)
#D2109 = 인증
#D2110 = 부문 관리
#D2111 = 도움말(&H)
#D2112 = 확인
#D2113 = 취소
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP
#D2201 = UDP 포트 설정(&U)
#D2202 = SNMP 버전
#D2203 = SNMPv&1/v2c
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2c
#D2206 = Read 커뮤니티 이름(&C)
#D2207 = SNMPv3
#D2208 = Discovery 사용자 이름(&D)
#D2209 = Read 사용자 이름(&R)
#D2210 = 컨텍스트 이름(&O)
#D2211 = 보안 수준(&S)
#D2212 = 인증 방식(&A)
#D2213 = auth-암호(&T)
#D2214 = 암호화 알고리즘(&E)
#D2215 = priv-암호(&V)
#D2216 = 도움말(&H)
#D2217 = 확인
#D2218 = 취소
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = 패키지 확인
#D2301 = 패키지 이름:
#D2302 = 자세히(&D)...
#D2303 = List2
#D2304 = 로그 파일:
#D2305 = 패키지 실행 후 로그 파일을 봅니다.(&V)
#D2306 = 시작
#D2307 = 취소
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = 패키지 실행
#D2401 = 마침
#D2402 = 취소
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = 이름 입력
#D2501 = 확인
#D2502 = 개별 설정용 사용자 이름을 입력하십시오.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = 시작
#00500 = 확인
#00800 = DPU.chm
#01000 = 작업
#01001 = 이름
#01002 = 경고
#05000 = 이미 실행 중입니다.
#05001 = 이 운영 체제는 지원되지 않습니다.
#05002 = Driver Packaging Utility를 시작하려면 관리자 권한이 있어야 합니다.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = 패키지를 실행할 때 실행 사용자를 <%s>(으)로 전환하십시오.
#05009 = 이 패키지를 실행하려면 컴퓨터를 다시 부팅해야 합니다. 계속해서 패키지를 설치하시겠습니까?
#05201 = 패키지 경로가 정확하지 않습니다.
#05202 = 패키지 디렉터리를 만들 수 없습니다.
#05203 = 패키지 파일을 만들 수 없습니다.
#05204 = 패키지 파일 만들기용 프로그램을 실행할 수 없습니다.
#05205 = 빈 패키지를 만들 수 없습니다.
#05206 = 패키지 경로가 정확하지 않습니다. 공용 또는 개별 폴더를 지정하십시오.
#05207 = 패키지 폴더 이름을 바꿀 수 없습니다.
#05300 = 행: %d
#05301 = 알 수 없는 오류입니다. 패키지 파일을 만들 수 없습니다.
#05302 = 설치 관리자 모듈을 복사하지 못했습니다. 다음 파일/디렉터리를 확인하십시오.\n%s
#05303 = 개별 설정 파일이 없습니다. 다음 파일을 확인하십시오.\n%s
#05304 = 개별 설정 파일이 이미 열려 있습니다. 닫고 다시 패키지를 저장해 보십시오.
#05305 = 다음 파일에 개별 설정 데이터를 쓸 수 없습니다.\n%s
#05306 = 드라이버 파일을 복사하지 못했습니다. 다음 파일/디렉터리를 확인하십시오.\n%s
#05307 = 프린터 속성 파일을 복사하지 못했습니다. 다음 파일을 확인하십시오.\n%s
#05308 = <%s> 프린터의 프린터 속성을 얻지 못했습니다.
#05309 = <%s> 도구의 설치 파일을 복사하지 못했습니다. 다음 파일을 확인하십시오.\n%s
#05310 = 패키지가 저장되었습니다.
#05400 = 같은 작업자가 있습니다.
#05401 = 잘못된 명령입니다.
#05402 = 프린터 추가
#05403 = 드라이버 업데이트
#05404 = 프린터 설정의 변경
#05410 = 기본 프린터가 <%s>에서 <%s>(으)로 변경되었습니다.
#05411 = <%s> 명령 삭제
#05420 = 같은 이름의 프린터가 이미 추가되었습니다.
#05421 = 같은 드라이버를 사용하는 프린터가 이미 등록되었으므로 다른 드라이버를 지정할 수 없습니다.
#05422 = 프린터 드라이버를 다른 작업에서 사용하고 있습니다.
#05423 = 지정한 도구가 이미 추가되었습니다.
#05431 = 프린터 추가
#05432 = 프린터 설정의 변경
#05500 = 선택한 프린터 드라이버를 다른 작업에서 사용하고 있습니다.
#05600 = 선택한 프린터에서 사용할 프린터 드라이버를 다른 작업에서 사용하고 있습니다.
#05601 = 선택한 프린터에서 설정을 얻는 프린터가 이미 추가되었습니다.
#06000 = 작업
#06001 = 프린터 드라이버
#06002 = 추가
#06003 = 업데이트
#06004 = 삭제
#06005 = 도구 추가
#06006 = 설정 변경
#06007 = 프린터 이름:
#06008 = 드라이버 이름:
#06009 =  (%s 버전)
#06050 = 패키지 이름
#06051 = 설명
#06080 = 프린터 이름
#06081 = 드라이버 이름
#06082 = 포트 이름
#06083 = 기본 프린터
#06090 = 드라이버 이름
#06091 = 언어
#06092 = 버전
#06093 = 기종
#06100 = 프린터 드라이버를 선택하십시오.
#06103 = 새 프린터 드라이버를 선택하십시오.
#06106 = 패키지를 만들어 넣을 폴더를 선택하십시오.
#06107 = 패키지가 있는 폴더를 선택하십시오.
#06110 = 패키지 열기
#06111 = 패키지 삭제
#06112 = 열기
#06113 = 삭제
#06150 = 기종
#06151 = 프린터 이름
#06152 = SNMP
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP 포트 설정
#06156 = SNMP 버전
#06157 = 파일명
#06158 = SNMPv1/v2c
#06159 = SNMPv3
#06300 = 공유 프린터 포트
#06301 = IP 주소나 호스트 이름을 입력하십시오.
#06302 = 올바른 IP 주소나 호스트 이름을 입력하십시오.
#06303 = 공유 포트 이름을 입력하십시오.
#06304 = 포트 이름을 입력하십시오.
#06305 = http:// 또는 https://로 시작하는 URL을 입력하십시오.
#06500 = *.csv|*.csv||
#06501 = 다음 경로에 CSV 파일이 없음: %s
#06502 = CSV 파일을 열 수 없습니다.
#06503 = WARNING: 이 패키지에 사용된 변수 이름이 개별 설정 파일에 있는 변수 이름과 다릅니다.
#06504 = 메모장을 시작할 수 없습니다.
#06505 = 이 CSV 파일은 이미 열려 있습니다.
#06700 = Windows 98SE/Me용 프린터 드라이버가 아닙니다.
#06701 = Windows NT4용 프린터 드라이버가 아닙니다.
#06702 = Windows XP용 프린터 드라이버가 아닙니다.
#06703 = Windows 2000용 프린터 드라이버가 아닙니다.
#06704 = 지정한 프린터 드라이버 경로가 없습니다.
#06705 = Windows 2000과 Windows XP용으로 같은 드라이버를 지정했습니다.
#06706 = 이 프린터의 프린터 드라이버가 아닙니다.
#06707 = 인쇄 기본 설정 파일용으로 지정한 경로가 정확하지 않습니다.
#06708 = 32비트 Windows 드라이버용으로 지정한 경로가 정확하지 않습니다.
#06709 = 64비트 Windows 드라이버용으로 지정한 경로가 정확하지 않습니다.
#06710 = Windows 98SE/ME용으로 지정한 폴더를 입력하십시오.
#06711 = Windows NT4용으로 지정한 폴더를 입력하십시오.
#06712 = 32비트 Windows용 드라이버가 있는 경로를 입력하십시오.
#06713 = 64비트 Windows용 드라이버가 있는 경로를 입력하십시오.
#06750 = An error was found on another page.
#06800 = 드라이버 이름이 너무 깁니다(최대 40자).
#06801 = 드라이버 이름이 정확하지 않습니다. 다음 문자는 사용할 수 없습니다. ( ! \ , )
#06900 = 공용 폴더 지정이 정확하지 않습니다. \n
#06901 = 개별 폴더 지정이 정확하지 않습니다. \n
#06902 = <%s> 폴더가 없습니다. 이 폴더를 만드시겠습니까?
#06903 = <%s> 폴더를 만들 수 없습니다.
#06904 = 공용 폴더를 입력하십시오.
#06905 = 개별 폴더를 입력하십시오.
#06910 = 공용 폴더
#06911 = 개별 폴더
#06950 = 프린터 이름을 입력하십시오.
#06951 = 인쇄 기본 설정 파일의 경로가 정확하지 않습니다.
#06952 = *.ksf|*.ksf||
#06953 = 프린터 이름이 정확하지 않습니다. 다음 문자는 사용할 수 없습니다. ( ! \ , )
#06954 = 프린터 설명이 너무 깁니다(최대 127자).
#06955 = 프린터 이름이 너무 깁니다(최대 40자).
#07001 = 파일을 찾을 수 없습니다.
#07002 = 개별 설정 파일을 지정하십시오.
#07003 = CSV 파일 형식에 오류가 있습니다.
#07004 = 데이터를 쓸 수 없습니다.
#07010 = 폴더를 찾을 수 없습니다.
#07011 = 이름은 폴더 대신 파일입니다.
#07012 = 공유 폴더입니다.
#09000 = 패키지 실행 시작 중...
#09001 = 모든 패키지 작업을 마쳤습니다.
#09002 = "마침" 버튼을 클릭하십시오.
#09003 = 프린터 설치 중...
#09004 = 확인
#09005 = 프린터 드라이버 업데이트 중...
#09006 = 확인
#09007 = 프린터 드라이버 삭제 중...
#09008 = 확인
#09009 = 도구 설치 중...
#09010 = 확인
#09011 = ERROR: 패키지 실행을 종료하는 중입니다.
#09012 = 실패
#09013 = 다시 부팅 준비 중...
#09014 = 다시 부팅하지 않고 설치 단계로 전환하는 중입니다.
#09015 = 이 작업을 건너뜁니다.
#09016 = 실행 사용자를 전환하지 못했습니다.
#09017 = 나머지 패키지 작업을 수행하려면 컴퓨터를 다시 부팅해야 합니다. 지금 다시 부팅하시겠습니까?
#09018 = 설치를 완료했습니다. 계속하시겠습니까?
#09019 = 프린터 설정의 변경...
#09020 = 확인
#20000 = ERROR: 패키지에 이 OS용 프린터 드라이버가 없습니다.
#20001 = ERROR: 이 패키지에 있는 프린터 드라이버가 잘못되었습니다.
#20002 = ERROR: 설치된 프린터 드라이버의 버전을 알 수 없습니다.
#20003 = WARNING: 프린터 드라이버 버전 %s이(가) %s 버전으로 업데이트됩니다.
#20004 = ERROR: OS 버전이 일치하지 않습니다. 이 패키지는 이 OS에서 사용할 수 없습니다.
#20005 = ERROR: 서버의 드라이버 파일에 액세스할 수 없습니다.
#20006 = ERROR: 포트 이름에서 서버 이름을 얻을 수 없습니다.
#20007 = WARNING: 프린터 드라이버 언어 %s이(가) %s(으)로 업데이트됩니다.
#20008 = ERROR: 이 패키지의 포트가 올바르지 않습니다.
#20009 = ERROR: 설치된 프린터의 드라이버 버전을 지원하지 않습니다.
#20100 = ERROR: 패키지에 이 OS용 프린터 드라이버가 없습니다.
#20101 = ERROR: 이 패키지에 있는 프린터 드라이버가 잘못되었습니다.
#20102 = ERROR: 설치된 프린터 드라이버의 버전을 알 수 없습니다.
#20103 = INFORMATION: 프린터 드라이버 버전 %s이(가) %s 버전으로 업데이트됩니다.
#20104 = ERROR: 최신 버전의 드라이버가 이미 설치되었습니다.
#20105 = ERROR: 이 이름으로 설치된 프린터 드라이버가 없습니다.
#20106 = ERROR: OS 버전이 일치하지 않습니다. 이 패키지는 이 OS에서 사용할 수 없습니다.
#20107 = INFORMATION: 프린터 드라이버 언어 %s이(가) %s(으)로 업데이트됩니다.
#20108 = ERROR: 설치된 프린터의 드라이버 버전을 지원하지 않습니다.
#20200 = WARNING: 다음 %d개의 프린터가 삭제됨:
#20201 = ERROR: 이 이름으로 설치된 프린터 드라이버가 없습니다.
#20202 = ERROR: 설치된 프린터 드라이버의 버전을 알 수 없습니다.
#20203 = ERROR: 설치된 프린터의 드라이버 버전을 지원하지 않습니다.
#20300 = ERROR: 패키지에 도구 설치 파일이 없습니다.
#20350 = ERROR: 이 이름의 프린터가 설치되어 있지 않습니다.
#20351 = ERROR: 설치된 프린터의 드라이버 버전을 지원하지 않습니다.
#20400 = FATAL ERROR: 패키지 구성 요소가 손상되었습니다.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = DPU 폴더를 설정합니다.\nDPU 폴더
#32773 = 프린터 드라이버를 추가합니다.\n프린터 추가
#32774 = 프린터 드라이버를 업데이트합니다.\n드라이버 업데이트
#32775 = 프린터 드라이버를 삭제합니다.\n드라이버 삭제
#32776 = 도구를 추가합니다.\n도구 추가
#32777 = 패키지 파일이 있는 폴더를 엽니다.\n패키지 파일
#32779 = 개별 설정 파일을 설정합니다.\n개별 설정 파일
#32784 = 패키지를 삭제합니다.\n패키지 삭제
#32788 = 일괄 모드에서 복수 패키지를 생성합니다.\n복수 패키지의 일괄 생성
#32791 = 프린터 설정을 변경합니다\n프린터 설정 변경
#32793 = Universal Print Driver 설치 파일 작성(&U)...
#40000 = 패키지를 성공적으로 만들었습니다.
#40001 = 패키지를 만들지 못했습니다.
#40002 = 패키지 설정을 변경했습니다.\n편집하기 전에 새 패키지를 저장하시겠습니까?
#40003 = 대상 파일의 경로를 설정하지 않았습니다.
#40004 = 일부 변수를 정의하지 않았습니다.\n(자세한 내용은 <%s> 파일을 참고하십시오.)
#40005 = 패키지 파일을 만들지 못했습니다.
#40006 = 패키지에 정의 파일이 없습니다.\n올바른 패키지를 선택하십시오.
#40007 = 패키지 설치 모듈이 없습니다.\n올바른 패키지를 선택하십시오.
#40008 = 패키지 파일을 만드십시오.
#40100 = 같은 프린터 드라이버를 사용하는 작업이 입력되었습니다.
#40101 = 같은 도구를 추가했습니다.
#40200 = 패키지를 덮어쓸 수 있는 권한이 없습니다. 새 패키지로 저장하시겠습니까?
#40201 = 입력한 패키지 이름이 없습니다.
#40202 = 파일이 이미 있습니다. 덮어쓰시겠습니까?\n파일: %s
#40203 = 파일 이름이 정확하지 않습니다. 파일 이름에는 다음 문자를 사용할 수 없습니다. ( \ / : * ? " < > | )
#40204 = 패키지 실행 설정에 있는 사용자 이름이 정확하지 않습니다. 사용자 이름에는 다음 문자를 사용할 수 없습니다. ( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = 패키지 실행 설정에 있는 도메인 이름이 정확하지 않습니다. 도메인 이름에는 다음 문자를 사용할 수 없습니다. ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = 패키지 실행 설정에 있는 사용자 이름이 너무 깁니다(최대 20자).
#40207 = 패키지 실행 설정에 있는 암호가 너무 깁니다(최대 30자).
#40208 = 패키지 실행 설정에 있는 도메인 이름이 너무 깁니다(최대 64자).
#40209 = 설명이 너무 깁니다(최대 127자).
#40210 = 지정한 패키지가 없거나 손상되었습니다.
#40211 = <%s> 패키지를 삭제하시겠습니까?
#40212 = 로그 파일 경로가 파일 이름에 사용할 수 없는 문자를 포함하고 있거나 형식이 잘못되었습니다.
#40213 = 로그 파일 경로를 입력하십시오.
#40214 = 패키지 이름이 너무 깁니다(최대 50자).
#40215 = <%s> 패키지가 없습니다.
#40216 = <%s> 패키지는 잠겨 있기 때문에 삭제할 수 없습니다.
#40217 = 패키지 실행 설정에 입력한 사용자 이름이 없습니다.
#40218 = 설치시의 메시지 표시 동작이 "표시"의 경우에만, 개별 설정을 지정할 수 있습니다.
#40400 = 지정한 폴더 <%s>에 INF 파일이 없습니다. \n올바른 드라이버 이미지의 경로를 입력하십시오.
#40600 = 지정한 파일이 정확하지 않습니다.
#40601 = EXE 파일을 설치 파일로 선택하십시오.
#57344 = Driver Packaging Utility
#57345 = 준비
#57600 = 새 패키지를 만듭니다.\n새 패키지
#57601 = 기존 패키지를 엽니다.\n패키지 열기
#57602 = 편집 중인 패키지 구성을 닫습니다.\n닫기
#57603 = 활성 패키지를 저장합니다.\n저장
#57604 = 활성 패키지를 새 이름으로 저장합니다.\n다른 이름으로 저장
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = 마지막 작업의 실행을 취소합니다.\nUndo
#57664 = 버전 정보를 표시합니다.\n정보
#57665 = Driver Packaging Utility를 끝냅니다.\n끝내기
#57670 = 도움말을 표시합니다.\n도움말
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = 도구 모음을 표시하거나 숨깁니다.\n도구 모음
#59393 = 상태 표시줄을 표시하거나 숨깁니다.\n상태 표시줄
#61184 = 창 크기를 변경합니다.
#61185 = 창 위치를 변경합니다.
#61186 = 창을 아이콘으로 축소합니다.
#61187 = 창을 전체 화면 크기로 확대합니다.
#61188 = 다음 창으로 이동합니다.
#61189 = 이전 창으로 이동합니다.
#61190 = 활성 창을 닫고 변경 내용을 저장할지 묻습니다.
#61202 = 창을 보통 크기로 복원합니다.
#61203 = 응용 프로그램 선택
#61204 = <%1>의 변경 내용을 저장하시겠습니까?
#41100 = *.csv|*.csv||
#41101 = CSV 파일을 열 수 없습니다.
#41102 = 지정된 경로에 파일을 찾을 수 없습니다. \n%s
#41103 = CSV 파일 형식에 오류가 있습니다.
#41104 = 입력 파일에 오류가 발견되었습니다. \n보고서 파일을 확인하시기 바랍니다.
#41105 = 패키지 생성에 실패하였습니다. \n보고서 파일을 확인하시기 바랍니다.
#41106 = <%s>는 %d에서 %d의 범위에서 지정하십시오.
#41107 = <%s>를 입력하십시오.
#41108 = 프린터 <%s>는 설치되어 있지 않습니다.
#41109 = 프린터 드라이버는 <%s>에 대응하고 있지 않습니다.
#41110 = 인쇄 설정이 "복사 안 함"인 경우, "인쇄 설정의 기본 설정"을 선택할 수 없습니다.
#41111 = 보고서 파일을 생성할 수 없습니다. \n%s
#41112 = 인쇄 설정 파일 경로나, 드라이브 경로가 잘못되었습니다.
#41113 = <%s> 폴더를 만들 수 없습니다.
#41114 = 패키지 생성에 실패하였습니다. 파일 :  %s
#41115 = 인쇄 설정이 "지정한 파일에서 복사"의 경우에만 인쇄 설정 파일을 지정할 수 있습니다.
#41130 = 패키지를 덮어쓰기하여 업데이트를 하였습니다. 패키지 이름 :  %s
#41131 = 패키지 저장 중....( %d/%d )
#41199 = L %04d %s\n
#41200 = 내보내기
#41201 = 내보내기에 실패하였습니다.
#41202 = 패키지가 저장되어 있지 않습니다.
#41203 = [추가] 작업이 존재하지 않습니다.\n[추가] 작업 만 내보낼 수 있습니다.
#41210 = 파일이 이미 있습니다. 덮어쓰시겠습니까?\n파일: %s
#41211 = 내보내기가 완료되었습니다.
#41250 = 프린터 이름을 입력하십시오.
#41251 = 파일을 열 수 없습니다.
#41252 = 암호를 입력하십시오.
#41253 = 프린터에 설정한 SNMP 설정, 관리자 사용자 정의를 찾을 수 없습니다.
#41254 = Universal Print Driver의 설치 파일이 저장에 실패하였습니다.
#41255 = 파일이 이미 있습니다. 덮어쓰시겠습니까?\n파일: %s
#41256 = Universal Print Driver 설치 파일이 저장되었습니다.
#41257 = 포트 번호가 잘못되었습니다. 유효한 포트 번호를 입력하십시오.
#41300 = 프린터 설정의 변경 작업을 저장할 수 없습니다.
#41400 = noAuthNoPriv
#41401 = auth-암호
#41402 = auth-암호/priv-암호
